/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.7.1529570281
Updated: 2018-06-21 09:38:01

*/

.et_color_scheme_green a {
    color: #8abe23
}

.et_color_scheme_green #top-header,
.et_color_scheme_green .et_pb_counter_amount,
.et_color_scheme_green .et_pb_featured_table .et_pb_pricing_heading {
    background: #8abe23!important
}

.et_color_scheme_green .woocommerce-error,
.et_color_scheme_green .woocommerce-info,
.et_color_scheme_green .woocommerce-message,
.et_color_scheme_green.woocommerce #content input.button,
.et_color_scheme_green.woocommerce #content input.button.alt,
.et_color_scheme_green.woocommerce #respond input#submit,
.et_color_scheme_green.woocommerce #respond input#submit.alt,
.et_color_scheme_green.woocommerce a.button,
.et_color_scheme_green.woocommerce a.button.alt,
.et_color_scheme_green.woocommerce button.button,
.et_color_scheme_green.woocommerce button.button.alt,
.et_color_scheme_green.woocommerce input.button,
.et_color_scheme_green.woocommerce input.button.alt,
.et_color_scheme_green.woocommerce-page #content input.button,
.et_color_scheme_green.woocommerce-page #content input.button.alt,
.et_color_scheme_green.woocommerce-page #respond input#submit,
.et_color_scheme_green.woocommerce-page #respond input#submit.alt,
.et_color_scheme_green.woocommerce-page a.button,
.et_color_scheme_green.woocommerce-page a.button.alt,
.et_color_scheme_green.woocommerce-page button.button,
.et_color_scheme_green.woocommerce-page button.button.alt,
.et_color_scheme_green.woocommerce-page input.button,
.et_color_scheme_green.woocommerce-page input.button.alt {
    background: #8abe23!important
}

.et_color_scheme_green #et_search_icon:hover,
.et_color_scheme_green #top-menu li.current-menu-ancestor>a,
.et_color_scheme_green #top-menu li.current-menu-item>a,
.et_color_scheme_green .bottom-nav li.current-menu-item>a,
.et_color_scheme_green .comment-reply-link,
.et_color_scheme_green .entry-summary p.price ins,
.et_color_scheme_green .et_overlay:before,
.et_color_scheme_green .et_password_protected_form .et_submit_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_green .et_pb_contact_submit,
.et_color_scheme_green .et_pb_pricing li a,
.et_color_scheme_green .et_pb_pricing_table_button,
.et_color_scheme_green .et_pb_sum,
.et_color_scheme_green .footer-widget h4,
.et_color_scheme_green .form-submit .et_pb_button,
.et_color_scheme_green .mobile_menu_bar:before,
.et_color_scheme_green.woocommerce #content div.product p.price,
.et_color_scheme_green.woocommerce #content div.product span.price,
.et_color_scheme_green.woocommerce div.product p.price,
.et_color_scheme_green.woocommerce div.product span.price,
.et_color_scheme_green.woocommerce-page #content div.product p.price,
.et_color_scheme_green.woocommerce-page #content div.product span.price,
.et_color_scheme_green.woocommerce-page div.product p.price,
.et_color_scheme_green.woocommerce-page div.product span.price {
    color: #8abe23
}

.et_color_scheme_green.woocommerce .star-rating span:before,
.et_color_scheme_green.woocommerce-page .star-rating span:before {
    color: #8abe23!important
}

.et_color_scheme_green .et-search-form,
.et_color_scheme_green .et_mobile_menu,
.et_color_scheme_green .et_pb_pricing li:before,
.et_color_scheme_green .footer-widget li:before,
.et_color_scheme_green .nav li ul {
    border-color: #8abe23!important
}

